Find the answer to your Linux question:
Results 1 to 4 of 4
trying to make some kind of database that accessible by perl & open office. got sqlite to work with perl installing odbc driver i get "could not load libodbc.so.1..." error. ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    fjg
    fjg is offline
    Just Joined!
    Join Date
    Jul 2014
    Posts
    7

    open office could not load libodbc.so.1


    trying to make some kind of database that accessible by perl & open office.
    got sqlite to work with perl installing odbc driver i get "could not load libodbc.so.1..." error. but odbc installs libodbc.so.2.0.0 .... guess my mint is old and unable to connect to repositories, so have to build from sources........

  2. #2
    Linux Engineer
    Join Date
    Dec 2013
    Posts
    1,472
    Code:
    $apt-cache search libodbc
    libodbc1 - ODBC library for Unix
    It would seem from this result that libodbc.so.1 is available.

  3. #3
    fjg
    fjg is offline
    Just Joined!
    Join Date
    Jul 2014
    Posts
    7
    I really dont understand apt ... but most of the ubuntu quantal started causing errors...so thats pretty much nothing from apt.

  4. $spacer_open
    $spacer_close
  5. #4
    fjg
    fjg is offline
    Just Joined!
    Join Date
    Jul 2014
    Posts
    7
    guess its was a path issue. added link to libodbc.so & libodbcinst.so.2 in /usr/lib

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •